<div class="pb-10 px-3" *ngIf="content" style="min-height: 500px;" >

    <h2 class="md:text-3xl text-xl font-medium mb-5 capitalize container mx-auto max-w-screen-lg" [ngClass]="content.itemCode !== 'about-us' ? '' : 'container mx-auto max-w-screen-lg text-center hidden'">
        {{content.title}}
    </h2>
    <div [ngClass]="content.itemCode == 'about-us' ? '' : 'container mx-auto max-w-screen-lg' ">
        <div class="ck ck-content ck-editor__editable ck-rounded-corners ck-editor__editable_inline ck-blurred"
            [innerHTML]="content.description | safe:'html'"></div>
    </div>
</div>



